<?php
###############################################################################
# lang.php
# This is the Swedish language page for GUS
#
# Copyright (C) 2002, 2003, 2005
# Andy Maloney - asmaloney@users.sf.net
# Tom Willett  - twillett@users.sourceforge.net
# Markus Berg  - markus@kelvin.nu
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_GUS00 = array (
	'GUS_title'			=> 'Statistik',
    'main_menu_title'     => 'Beskarstatistik',
    'priv_pol'      => 'Sekretesspolicy',
    'links_followed'=> 'Fljda lnkar',
    'link'          => 'Lnk',
    'type'          => 'Typ',
    'ptu'           => 'Sida/Titel/URL',
    'browsers'      => 'Webblsare',
    'browser'       => 'Webblsare',
    'version'       => 'Version',
    'platforms'     => 'Operativsystem',
    'platform'      => 'Operativsystem',
    'new_comments'  => 'Nya kommentarer',
    'comment_title' => 'Kommentarstitel',
    'datetime'      => 'Datum/Tid',
    'countries'     => 'Lnder',
    'code'          => 'Kod',
    'referer'       => 'Hnvisning',
    'referers'      => 'Hnvisningar',
    'count'         => 'Antal',
    'new_stories'   => 'Nya artiklar',
    'story_title'   => 'Artikeltitel',
    'hits'          => 'Trffar',
    'user'          => 'Anvndare',
    'page'          => 'Sida',
    'pages'         => 'Sidor',
    'page_views'    => 'Visningar',
    'views_per_page'=> 'Visningar/sida',
    'views_per_hour'=> 'Visningar/timme',
    'hour'          => 'Timme',
    'ip'            => 'IP',
    'hostname'      => 'Datornamn',
    'anon_users'    => 'Anonyma',
    'unique_visitors' => 'Unika besk',
    'views'         => 'Visningar/besk',
    'total'         => 'Totalt',
    'daily_title'   => 'Daglig beskarstatistik',
    'monthly_title' => 'Mnatlig beskarstatistik',
    'day_title'     => 'Dag',
    'month_title'   => 'Mnad',
    'anon_title'    => 'Anonyma beskare',
    'reg_title'     => 'Inloggade beskare',
    'page_title'    => 'Antal visade sidor',
    'comm_title'    => 'Kommentarer',
    'link_title'    => 'Fljda lnkar',
    'hour_title'    => 'Per timme',
    'referer_title' => 'Hnvisning',
    'country_title' => 'Land',
    'browser_title' => 'Webblsare',
    'platform_title' => 'Operativsystem',
    'userignored'   => 'Ignorera anvndare',
    'pageignored'   => 'Ignorera sidor',
    'adduser'   => 'Lgg till anvndare',
    'addpage'   => 'Lgg till sida',
    'deleteuser'    => 'Radera anvndare',
    'deletepage'    => 'Radera sida',
    'ipignored' => "Ignorera IP-addresser",
    'addip'     => "Lgg till IP",
    'deleteip'  => 'Radera IP',
    'captureon' => 'Statistikmodulen r P',
    'captureoff' => 'Statistikmodulen r AV',
    'turnon'    => 'Aktivera statistikinsamling',
    'turnoff'   => 'Avaktivera statistikinsamling',
	'access_denied' => 'tkomst nekas',
	'access_denied_msg' => 'Bara vissa anvndare har tillgng till den hr sidan.  Ditt namn och IP har loggats.',
	'admin'		=> 'GUS Admin',
	'install_header'	=> 'Installera GUS',
	'sortDESC'			=> 'Sortera fallande',
	'sortASC'			=> 'Sortera stigande',
	'import_header'     => 'GUS Importera Data'
);

// Admin and user block entries
$LANG_GUS_blocks = array(
	'admin_menu_title'	=> 'GUS',
	
	'user_menu_title'	=> 'GUS',
	'today'				=> 'idag'
);
	
// Who's Online
$LANG_GUS_wo = array(
    'title'				=> "Vem r hr",
    
	'stats'				=> 'Statistik',
	'reg_users'     	=> 'Inloggade',
	'referers'      	=> 'Hnvisningar',
	'new_users'         => 'Nya anvndare',
	'page_title'    	=> 'Antal visade sidor',
	'unique_visitors'	=> 'Unika besk'
);

// Builtin stats
$LANG_GUS_builtin_stats = array(
	'unique_visitors'	=> 'Unika beskare',
	'users'				=> 'Inloggade anvndare'
);

?>

