<?php
// +---------------------------------------------------------------------------+
// | GUS Plugin                                                                |
// +---------------------------------------------------------------------------+
// | config.php                                                                |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2002, 2003, 2005 by the following authors:                  |
// |                                                                           |
// | Authors: Andy Maloney      - asmaloney@users.sf.net                       |
// |          Tom Willett       - twillett@users.sourceforge.net               |
// |          John Hughes       - jlhughes@users.sf.net                        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

// On Windows, you may need to use nslookup if the 'host' function does not exist
$_GUS_CONF['use_nslookup'] = false;

// sets the timeout for host name lookup [minimum 1 second]
$_GUS_CONF['host_lookup_timeout'] = 1;


// This the URL for the Whois lookup. This uses www.whois.sc
// If you have an alternate source of this information supply it here.

$_GUS_Whois_URL_start = '<a href="http://www.whois.sc/';
$_GUS_Whois_URL_end = '" target="_blank">';

// The icon to use for the GUS pages - located in the public_html/gus/images/ directory
$_GUS_IMG_name = "GUS48.png";
$_GUS_IMG_small_name = "GUS24.png";

// Enable anononymous access to summary stats
$_GUS_anon_access = 0;

// Show a link in the main menu if user has permission to access the stats
$_GUS_enable_main_menu_GUS = 0;

// Show a link to the privacy policy in the main menu
$_GUS_enable_main_menu_privacy_policy = 0;

// Set to 1 to enable user stats menu option in the 'User Functions' block
$_GUS_user=1;

// Set to 1 to enable extended built-in stats page display
$_GUS_stats=1;

// Set to 1 to enable phplinks integration
$_GUS_phplinks=0;

// Limit on number of lines to display on certain stats reports
$_GUS_limit = 25;

// Number of months for each page
$_GUS_months = 2;

// Number of days on each page
$_GUS_days = 16;

// Whether or not to cache queries
$_GUS_cache = false;

// The following variables allow custom configuration of WhosOnline Block.

// If set to true then the full name is displayed if available instead of username
$_GUS_CONF['wo_fullname'] = false;

// If set to true, show only a count of users for Who's Online, Registered Users, and New Users to anon users
$_GUS_CONF['wo_users_anonymous'] = true;

// If set to true, show a list of who's online
$_GUS_CONF['wo_online'] = true;

// If set to true, show Registered users
$_GUS_CONF['wo_registered'] = true;

// If set to true, show New users
$_GUS_CONF['wo_new'] = true;

// If set to true, show daily usage stats
$_GUS_CONF['wo_daily'] = true;

// If set to true, show referrers
$_GUS_CONF['wo_refs'] = true;

// Maximum number of referrers to show
$_GUS_CONF['wo_max_referrers'] = 100;


// DO NOT CHANGE THE STUFF BELOW UNLESS YOU KNOW WHAT YOU ARE DOING
$_GUS_table_prefix = $_DB_table_prefix . 'gus_';

$_TABLES['gus_userstats']      = $_GUS_table_prefix . 'userstats';
$_TABLES['gus_user_agents']    = $_GUS_table_prefix . 'user_agents';
$_TABLES['gus_ignore_ip']      = $_GUS_table_prefix . 'ignore_ip';
$_TABLES['gus_ignore_user']    = $_GUS_table_prefix . 'ignore_user';
$_TABLES['gus_ignore_page']    = $_GUS_table_prefix . 'ignore_page';
$_TABLES['gus_vars']           = $_GUS_table_prefix . 'vars';
?>
