<?php
###############################################################################
# dutch.php
# This is the Dutch language file for GUS
#
# Copyright (C) 2002, 2003, 2005
# Andy Maloney - asmaloney@users.sf.net
# Tom Willett  - twillett@users.sourceforge.net
# Mark van der Heijden
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_GUS00 = array (
	'GUS_title'			=> 'GUS',
    'main_menu_title'     => 'Bezoeker Statistieken',
    'priv_pol'      => 'Privacy Policy',
    'links_followed'=> 'Links Gevolgd',
    'link'          => 'Link',
    'type'          => 'Type',
    'ptu'           => 'Pagina/Titel/URL',
    'browsers'      => 'Browsers',
    'browser'       => 'Browser',
    'version'       => 'Versie',
    'platforms'     => 'Platforms',
    'platform'      => 'Platform',
    'new_comments'  => 'Nieuwe Reacties',
    'comment_title' => 'Reactie Titel',
    'datetime'      => 'Datum/Tijd',
    'countries'     => 'Landen',
    'code'          => 'Code',
    'referer'       => 'Referrer',
    'referers'      => 'Referrers',
    'count'         => 'Aantal',
    'new_stories'   => 'Nieuwe Berichten',
    'story_title'   => 'Bericht Titel',
    'hits'          => 'Hits',
    'user'          => 'Gebruiker',
    'page'          => 'Pagina',
    'pages'         => 'Pagina\'s',
    'page_views'    => 'Bekeken',
    'views_per_page'=> 'Bekeken/Pagina',
    'views_per_hour'=> 'Bekeken/Uur',
    'hour'          => 'Uur',
    'ip'            => 'IP',
    'hostname'      => 'Hostname',
    'anon_users'    => 'Anoniem',
    'unique_visitors' => 'Unieke Bezoekers',
    'views'         => 'Hits/Bezoek',
    'total'         => 'Totaal',
    'daily_title'   => 'Bezoeker Statistieken per Dag',
    'monthly_title' => 'Bezoeker Statistieken per Maand',
    'day_title'     => 'Dag',
    'month_title'   => 'Maand',
    'anon_title'    => 'Anonieme Bezoekers',
    'reg_title'     => 'Geregistreerde Bezoekers',
    'page_title'    => 'Pagina\'s Bekeken',
    'comm_title'    => 'Reacties',
    'link_title'    => 'Links Gevolgd',
    'hour_title'    => 'Per Uur',
    'referer_title' => 'Referer',
    'country_title' => 'Land',
    'browser_title' => 'Browser',
    'platform_title' => 'Platform',
    'userignored'   => 'Negeer Gebruikers',
    'pageignored'   => 'Negeer Pagina\'s',
    'adduser'   => 'Gebruiker Toevoegen',
    'addpage'   => 'Pagina Toevoegen',
    'deleteuser'    => 'Gebruiker Verwijderen',
    'deletepage'    => 'Pagina Wissen',
    'ipignored' => "Negeer IP Adressen",
    'addip'     => "IP Toevoegen",
    'deleteip'  => 'IP Verwijderen',
    'captureon' => 'Statistieken monitor is AAN',
    'captureoff' => 'Statistieken monitor is UIT',
    'turnon'    => 'Monitor Inschakelen',
    'turnoff'   => 'Monitor Uitschakelen',
	'access_denied' => 'Geen Toegang',
	'access_denied_msg' => 'Toegang tot deze pagina is gelimiteerd tot bepaalde mensen. Je naam en IP zijn opgeslagen.',
	'admin'		=> 'GUS Beheer',
	'install_header'	=> 'Installeer GUS',
	'sortDESC'			=> 'Sorteer aflopen',
	'sortASC'			=> 'Sorteer oplopend',
	'import_header'     => 'GUS Importeer Data'
);

// Admin and user block entries
$LANG_GUS_blocks = array(
	'admin_menu_title'	=> 'GUS',
	
	'user_menu_title'	=> 'GUS',
	'today'				=> 'vandaag'
);
	
// Who's Online
$LANG_GUS_wo = array(
    'title'				=> "Wie is er online",
    
	'stats'				=> 'Stats',
	'reg_users'     	=> 'Geregistreerd',
	'referers'      	=> 'Referrers',
	'new_users'         => 'Nieuwe gebruikers',
	'page_title'    	=> 'Pagina\'s Bekeken',
	'unique_visitors'	=> 'Uniek'
);

// Builtin stats
$LANG_GUS_builtin_stats = array(
	'unique_visitors'	=> 'Unieke Bezoekers',
	'users'				=> 'Geregistreerde Bezoekers'
);

?>

